Subject: Language
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 30 Aug 2017 08:41:38 +0000

Hi guys,

Please see ticket # 135839 on roomer. We have to be careful in our use of words with the customers. We were still in the process of confirming the booking for the buyer so why are saying things ‘assured’, ‘relax’ and 'will let you know as your reservation gets confirmed’. Do we know for sure that the reservation will get confirmed? Can we really ‘assure' them? Can we really ask them to ‘relax’? This buyer made lot of fuss about this. Please be careful. Though this is Tushar’s, I am copying all so that we don’t repeat this mistake.

I am really disappointed. You cannot just say you are not able to confirm the booking and this morning your coulleague sent me:

(07:57:15 AM) Tim: I apologies for the delay. Our reservations team is working on it will let you know as your reservation gets confirmed.Please be assured and relax

and I was assured that i will be getting the confirmation and it is a matter of time. there should be a professional obligation of getting me the reservation that you initially promised and ASSURED as mentioned in the chat. I do not accept your apology because you wasted my time instead of spending this time looking for other alternatives and prices have gone up anyway!! You have waisted a whole family vacation just because you are not able to deliver what you promised me. I'm still insisting to attain the Dar Al Masyaf booking with the agreed price and selected dates Aug 31st till Sept 2 2017 that you have charged me already! this is extremely unprofessional and i want to escalate this matter to someone senior to rectify this isuue.

Regards,
Deeksha